#eyeReceptionNode {
    border: 1px solid #2C85CB;
    border-radius: 5px;
}
#eyeReceptionNode * {
    font-size: 18px;
}
#eyeReceptionNode .alert{
    margin-bottom: 0;
}
.v-enter-active,
.v-leave-active {
    transition: opacity 0.5s ease;
}

.v-enter-from,
.v-leave-to {
    opacity: 0;
}

@media (min-width: 576px){
    .col-sm-8 {
        width: 74.666667%;
        display: flex;
        gap: 30px;
        flex-wrap: wrap;
    }
}